"Create Vault" = "建立檔案櫃";

"Lock Vault" = "Lock Vault";
"Unlock Vault" = "解鎖檔案櫃";
"Provide a passphrase for the Cryptomator Vault {0}" = "提供一個密碼給 Cryptomator 檔案櫃 「{0}」";
"Provide your passphrase to unlock the Cryptomator Vault {0}" = "提供你的密碼以解鎖 Cryptomator 檔案櫃 「{0}」";
"Passphrase" = "密碼";
"Confirm Passphrase" = "確認密碼";

"Very weak" = "非常弱";
"Weak" = "弱";
"Fair" = "尚可";
"Strong" = "強";
"Very strong" = "非常強";

"Encrypted" = "已加密";
"Decrypted" = "已解密";
